/*
   Spezific styling for salvattore
   Feel free to edit it as you like
   More info at http://salvattore.com
 */

/* Base styles */
.column {
    float: left;
}
.size-1of4 {
    width: 25%;
}
.size-1of3 {
    width: 33.333%;
}
.size-1of2 {
    width: 50%;
}

/* Configurate salvattore with media queries */
#grid[data-columns]::before {
    content: '1 .column';
}


@media screen and (min-width: 810px) {
    #grid[data-columns]::before {
        content: '2 .column.size-1of2';
    }
}